apiVersion: v1
items:
- apiVersion: v1
  kind: PersistentVolumeClaim
  metadata:
    name: links-pvc
    namespace: apps
  spec:
    accessModes:
    - ReadWriteOnce
    resources:
      requests:
        storage: 2Gi
    storageClassName: nfs-client
    volumeMode: Filesystem
    # volumeName: pvc-4b5b691d-5df1-4f6b-ba8f-4ac4b3a5209f
  status:
    accessModes:
    - ReadWriteOnce
    capacity:
      storage: 2Gi
    phase: Bound
kind: List
metadata:
  resourceVersion: ""
